PDA

Archiv verlassen und diese Seite im Standarddesign anzeigen : Patch kann nicht installiert werden



Gamesamard
30-11-12, 16:38
Hallo

Ich habe mir heute Far Cry 3 gekauft und hab es installiert, was reibungslos geklappt hat.
Wenn ich aber nun den Patch installieren möchte/muss, kommt eine Fehlermeldung:"Versionsnummer nicht bekannt! Installation wird abgebrochen".

Weiß irgendjemand, woran das liegt?

Danke im Voraus

Ubi_Asahi
30-11-12, 16:45
Hallo Gamesamard,

kann es sein das Uplay (PC) den Patch eventuell schon installiert hat? :)

Viele Grüße!
Asahi

Gamesamard
30-11-12, 16:49
Ich glaube nicht, wie kann ich das herausfinden?
Danke für die schnelle Antwort!

Ubi_Asahi
30-11-12, 16:52
Ich glaube nicht, wie kann ich das herausfinden?
Danke für die schnelle Antwort!Gern geschehen.

Du solltest das im Spiel anhand der Versionsnummer sehen können. :)

Gokux
30-11-12, 16:54
Wenn du Far Cry 3 startest müsste im Menü unten rechts bei diesem Newsticker "V1.01" stehen.

Gamesamard
30-11-12, 17:10
Naja das ist ja das Problem, dass ich das Spiel gar nicht starten kann..

Ubi_Asahi
30-11-12, 17:15
Naja das ist ja das Problem, dass ich das Spiel gar nicht starten kann..Kannst du bitte mal Uplay (PC) starten? Eventuell wurde ein Update nicht installiert.

Gamesamard
30-11-12, 17:33
Leider nichts...

Irratio
30-11-12, 17:42
mach dir nichts draus bei mir geht auch nix ... naja doch - unendlicher ladebildschirm ^^

Gamesamard
30-11-12, 17:51
Tja, eigentlich eine Unverschämtheit, ein Spiel so unfertig auf den Markt zu bringen :mad:

Dr._Gonzo_
30-11-12, 17:53
Im Ordner FarCry 3/Support/Readme ist die Datei Liesmich.txt, die fängt bei mir (Version 1.01] so an:

Ubisoft Entertainment
Far Cry® 3 v1.01
November 2012
LIESMICH.TXT

Ich vermute, dass du Anhand der zweiten Zeile erkennen kannst, welche Version du aktuell installiert hast^^

Hast du es mal mit der FC3Updater.exe im FarCry 3/bin Ordner probiert?

Ansonsten würd ich FC3 schnell mal neu installieren.

Ubi_Asahi
30-11-12, 17:56
Leider nichts...Erfüllt dein System die Voraussetzungen (http://forums-de.ubi.com/showthread.php/122548-Mit-diesen-Systemvorraussetzungen-seid-ihr-reif-f%C3%BCr-die-Insel) für FC3? :)

Gamesamard
30-11-12, 18:16
Hilft es vielleicht, UPlay neu zu installieren? Ich weiß ja nicht mal, was ich aus der Fehlermeldung herauslesen soll..

Gamesamard
30-11-12, 18:21
Ganz sicher, 8 GB RAM, Intel i7 2600K (3,4 Ghz), Geforce GTX 555 und 1TB Festplatte.

Gamesamard
30-11-12, 18:24
1. Ich habe Version 1.0
2. Ja, es kommt wieder der Install Shield Wizard mit der selbigen Fehlermeldung:(

Dr._Gonzo_
30-11-12, 18:32
Hast du schon probiert den Patch alleinstehend runter zu laden und zu installieren? Wenn nicht ist hier der Download Link:

http://static3.cdn.ubi.com/far_cry_3/farcry3_1.01.exe

Gamesamard
30-11-12, 19:02
Doch, hab ich, leider erfolglos

Gamesamard
30-11-12, 19:11
Es geht! Ich hab das Spiel neu installiert, jetzt muss nur noch das Spiel selbst gut laufen ;)
Danke an alle, die mir geholfen haben! :)

Gamesamard
30-11-12, 19:51
Ist das bei euch auch so, dass am Anfang die Kamera immer Jasons Arm filmt und Vaas abgeschnitten?? Grant sieht man fast nie.

Nacho0980
13-10-13, 15:33
mach dir nichts draus bei mir geht auch nix ... naja doch - unendlicher ladebildschirm ^^ bei dir kommt ja wenichstens ein Ladebildschirm bei mir kommt gar nichts... :mad:

Mrzombie1565
13-11-16, 10:57
Ich hab das gleiche mit fcbd Problem patch will nicht hab Version 1.00 usw.Also immer wenn ich das spiel starten will kommt kurz so ne Schwarze Box (das ist anscheinend der Updater) da laufen dann irgent welche Sachen durch die ich nicht lesen kann weil das so schnell wieder weg ist.Danach taucht der lade screen auf der ist dann aber auch so schnell wieder weg wie er da war und zack der 'Spielen'button leeuchtet wieder hellblau und das spiel hat sich geschlossen also falls mir jemand helfen kann bitte und ich erfülle die vorraussetzungen Ps:Achtet nicht auf die Rechtschreibung danke